<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.721000671387</MDI>
      <MDI key="STATISTICS_MEAN">10.772257855258</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.4259996414185</MDI>
      <MDI key="STATISTICS_STDDEV">5.0704405252741</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
